KitaroDB 2.3.1

.NET Framework 4.5

Requires NuGet 2.5 or higher.

Install-Package KitaroDB -Version 2.3.1
dotnet add package KitaroDB --version 2.3.1
<PackageReference Include="KitaroDB" Version="2.3.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add KitaroDB --version 2.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: KitaroDB, 2.3.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install KitaroDB as a Cake Addin
#addin nuget:?package=KitaroDB&version=2.3.1

// Install KitaroDB as a Cake Tool
#tool nuget:?package=KitaroDB&version=2.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

KitaroDB is a fast and efficient NoSQL database that operates natively on mobile devices, WinRT, and Win32 (C++ and .NET 4.0) platforms. Designed with the app developer in mind, it offers both key-value and intrusive key data stores.

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Universal Windows Platform uap uap10.0
Windows Phone wp8 wp81 wpa81
Windows Store win
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.3.1 1,788 8/8/2015
2.3.0 971 7/20/2015
2.2.1 1,456 6/25/2014
2.1.0.1-alpha 1,299 3/31/2014